ruby-ffi-rzmq-core 1.0.4-3 source package in Ubuntu

Changelog

ruby-ffi-rzmq-core (1.0.4-3) unstable; urgency=medium

  * add patch to fix memory allocation message for libzmq 4.1+

 -- Cédric Boutillier <email address hidden>  Wed, 24 Feb 2016 23:17:29 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-02-25
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc
Xenial release on 2016-03-17 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-ffi-rzmq-core_1.0.4-3.dsc 1.7 KiB f705d3b1bfc5dd2b85a52317e8bd0246940a3f8d7760db2d036233e8ef28e3bf
ruby-ffi-rzmq-core_1.0.4.orig.tar.gz 9.5 KiB c38f37d4ffb0782b9b01933e821aed14419235f22ba2991e2105eadd97a7d6a5
ruby-ffi-rzmq-core_1.0.4-3.debian.tar.xz 3.4 KiB 14ec5a8834963c2dff414f78852cf627b61c172bc4fde476b3c9679b24604c4b

No changes file available.

Binary packages built by this source

ruby-ffi-rzmq-core: FFI wrapper around the ZeromMQ (ØMQ) networking library for Ruby

 ØMQ is a library which extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware products.
 .
 ØMQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.
 .
 This package contains only the FFI wrapper for the ZeroMQ (0mq) networking
 library. It has been split from ruby-ffi-rzmq so that it can be used by any
 other ZeroMQ Ruby library that want to provide their own high-level Ruby API.